/* Start Viewport desktop */
#body-content { height:1149px; }
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(https://static.secure.website/wspfus/0/11464/astronomy-beautiful-clouds-constellation.jpeg); }
#txtBox_80 { top:-1px; left:308px; width:364px; height:1150px; z-index:103; }
/* End Viewport desktop */
